Skip to content
GET /analytics/status

Query Parameters

environment_idstring · uuid
required·

The environment to report on. The caller must belong to it.

Response Body

cache_secondsinteger

How long analytics responses are cached.

Example: 600
environment_idstring · uuid
windowobject

The first and last UTC day that can be requested. to is today.

fromstring · date
tostring · date
curl -X GET 'https://api.truto.one/analytics/status' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/analytics/status', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/analytics/status"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.get(url, headers=headers, params=params)
print(response.json())